@charset "utf-8";
/* CSS Document */
img.pir-prettyprint-image {
	margin:0;
	border:none;
}
.style1 {
	color:#74b5c3;
}
.cl {
	clear:both;
	float:none;
}
a {
	color:#5674b9;
	outline:none;
}
a:hover {
	text-decoration:none;
}
a.read_more {
	display:block;
	height:12px;
	width:75px;
	padding:0 0 12px 18px;
	margin:3px 0 -4px;
	background:url('../images/read_more.gif') no-repeat 0 3px;
}
a img {
	border:none;
}
h2 {
	color:#5e0e66;
	font-size:24px;
	padding:0;
	margin:12px 12px 12px 0;
	line-height:24px;
}
h3 {
	font-size:18px;
	font-style:italic;
	color:#308b06;
	padding:0;
	margin:2px 0;
	line-height:22px;
}
p {
	margin:0;
	padding:4px 0;
}
hr {
	height:0;
	border:none;
	border-bottom:1px dotted #5e0e66;
	padding:6px 0 0;
	margin:0 0 6px 0;
	clear:both;
}
ul, ol {
	margin:12px 0;
	list-style-type:georgian;
	font-weight:bold;
}
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#272727;
	background:#000;
	margin:0;
}
#container {
	width:960px;
	margin:auto;
	padding:0 109px 0 171px;
	background:url(../images/header_bg.jpg) no-repeat;
	overflow:hidden;
}
	#header {
		width:968px;
		height:339px;
		position:relative;
	}
		#home_link {
			position:absolute;
			text-indent:-5000px;
			width:278px;
			height:265px;
			margin:30px 0 0 67px;
		}
		#header h1 {
			position:absolute;
			font-size:26px;
			font-weight:bold;
			font-style:italic;
			text-transform:uppercase;
			color:#FFF;
			margin-top:127px;
			margin-left:420px;
		}
		#header p {
			position:absolute;
			width: 548px;
			margin-top:160px;
			margin-left:420px;
			font-size:14px;
			line-height:20px;
			color:#FFF;
		}
		#main_menu {
			height:58px;
			padding:0;
			margin:26px 36px 0 0;
			background:url(../images/menu_bg.png) no-repeat;
			float:right;
		}
		menu.main {
			height:46px;
			margin:0 -62px 0 62px;
			padding:6px 62px 6px 0;
			background:url(../images/menu_bg.png) top right;
			list-style:none;
		}
			menu.main li {
				height:46px;
				line-height:46px;
				float:left;
				padding:0 10px 0 13px;
				margin:0;
				background:url(../images/menu_separator.png) no-repeat;
			}
			menu.main li.first {
				background:none;
				padding-left:10px;
			}
				menu.main li a {
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px;
					color:#FFF;
					text-decoration:none;
				}
				menu.main li a:hover {
					color:#42A200;
				}
	#content {
		width:607px;
		background:url(../images/content_bg_up.jpg) no-repeat #C5C5C5 -1px 0;
		float:right;
		line-height:18px;
		padding:26px 36px 0 30px;
		border-left:1px solid #FFF;
		position: relative;
		padding-bottom: 1001em; /* X + padding-bottom */
		margin-bottom: -1000em; /* X */
	}
		h3.news {
			float:left;
		}
		span.news_date {
			float:left;
			width:118px;
			font-weight:bold;
			font-style:italic;
			line-height:22px;
			margin:3px 0 1px;
		}
		div.news_img {
			width:92px;
			height:76px;
			padding:5px 6px 7px 5px;
			background:url('../images/photo_bg.gif');
			float:left;
			clear:left;
			margin:4px 15px 0 0;
		}
		div.news_img.gallery {
			clear: none;
		}
		div.news_img img {
			width:92px;
			height:74px;
		}
		p.news {
			width:489px;
			float:left;
		}
		hr.news {
			width:489px;
			float:right;
		}
		* + html hr.news {
			margin: 0 -120px 0 0;
		}
		div.pagination {
			margin:20px auto 0;
		}
		div.pagination a {
			display:block;
			height:18px;
			line-height:19px;
			float:left;
			margin-right:6px;
			border:1px solid #979797;
			padding:0px 6px;
			text-decoration:none;
			color:#343434;
			background:url('../images/pagination.gif') no-repeat #f0f0f0;
			cursor:pointer;
			min-width:8px;
			text-align:center;
		}
		div.pagination a:hover, div.pagination a.selected {
			border-color:#979797;
			background:url('../images/pagination_hover.gif') no-repeat #555b67;
			color:#FFFFFF;
		}
		div.pagination span.dots {
			float:left;
			color:#333333;
			font-size:11px;
			margin:5px 3px 0 0;
		}
	#sidebar {
		width:286px;
		background:url(../images/sidebar_bg_up.jpg) no-repeat;
		float:left;
		padding-top:38px;
	}
		#sidebar_inner {
			width:284px;
			background:url(../images/sidebar_bg.jpg);
			border-left:1px solid #46293D;
			border-right:1px solid #46293D;
			padding-bottom: 1001em; /* X + padding-bottom */
			margin-bottom: -1000em; /* X */
		}
			#sidebar h2 {
				font-size:22px;
				font-style:italic;
				color:#FFF;
				margin:2px 0 10px 20px;
				float:left;
			}
			menu.sub {
				clear:both;
				list-style-type:square;
				list-style-position:inside;
				margin:0 0 10px -7px;
				padding:10px 0 0 0;
			}
				menu.sub li {
					height:39px;
					line-height:39px;
					width: 222px;
					padding:0 0 0 50px;
					margin:0;
					color:#FFF;
					float:left;
				}
				* + html menu.sub li {
					margin: -10px 0 0 -7px;
				}
				menu.sub li:hover, menu.sub li.selected {
					background:url(../images/sidebar_item.gif);
				}
					menu.sub li:hover span.end, menu.sub li.selected span.end {
						background:url(../images/sidebar_item.gif) top right;
					}
					menu.sub li a {
						display:inline-block;
						height:38px;
						font-size:14px;
						color:#FFF;
						text-decoration:none;
						border-bottom:1px dotted #808080;
						padding:0 0 0 35px;
						margin:0 0 0 -40px;
						width:199px;
					}
					menu.sub li span.end {
						display:block;
						float:right;
						width:24px;
						height:38px;
						margin-left: -24px;
						border-bottom:1px dotted #808080;
					}
					* + html menu.sub li span.end {
						margin-top: -39px;
					}
			div.s_news_item {
				background:url(../images/sidebar_item.gif);
				height:39px;
				padding:0 0 0 28px;
				margin:20px 0 17px -7px;
				line-height:14px;
				display:inline-block;
				min-width:230px;
			}
			* + html div.s_news_item {
				width: 230px;
			}
				span.s_news_date {
					font-size:11px;
					font-style:italic;
					color:#FFF;
					float:left;
					margin-top:5px;
				}
				h3.s_news, h3.s_news a {
					font-size:12px;
					font-style:normal;
					color:#f7941d;
					line-height:14px;
					float:left;
					clear:left;
					margin:0;
				}
				* + html h3.s_news a {
					width: 200px;
				}
				div.s_news_item span.end {
					display:block;
					float:right;
					width:24px;
					height:39px;
					background:url(../images/sidebar_item.gif) top right;
				}
			img.s_news {
				width:37px;
				height:30px;
				display:block;
				border:1px solid #ab9ba6;
				margin:0 12px 0 20px;
				float:left;
			}
			p.s_news {
				float:left;
				width:196px;
				color:#FFF;
				margin:0;
				padding:0;
			}
			hr.s_news {
				padding:9px 0 0 0;
				margin:0 17px 0 18px;
				border-color:#9a8393;
			}
			a.s_news {
				font-weight:bold;
				margin:14px 0 0 20px;
				float:left;
			}
	#footer {
		width:960px;
		padding:0 109px 0 171px;
		height:72px;
		background:url(../images/footer_bg.jpg) 171px 0 no-repeat;
		clear:both;
		margin:-2px auto 0;
		padding-top:60px;
		text-align:center;
	}
		#footer p {
			margin:0;
			padding:0;
			font-size:11px;
			color:#FFF;
		}
		#footer p a {
			color:#FFF;
			text-decoration:none;
		}
		#footer p.menu {
			display:inline-block;
			margin:0 auto;
			padding:26px 0 9px;
		}
		#footer p.menu a {
			line-height:11px;
			padding:0 5px 0 6px;
			text-decoration:none;
			border-right:1px solid #FFF;
			display:inline-block;
			font-size:10px;
			color:#FFF;
		}
		#footer p.menu a:hover {
			text-decoration:underline;
		}
		#footer p.menu a.first {
			padding-left:0;
		}
		#footer p.menu a.last {
			border:none;
			padding-right:0;
		}
#login_box {
	width: 230px;
	background: url('../images/sidebar_item2.gif');
	margin-left: -7px;
	position: relative;
	padding-left: 30px;
}
span.corner {	
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	background: url('../images/sidebar_item2.gif') top right;
	top:0;
	right: 0;
}
#login_box h3 {
	font-size: 14px;
	color: #e5e5e5;
	font-style: normal;
	padding: 5px 0 15px;
}
#login_box p {
	color: #e5e5e5;
	padding-bottom: 10px !important;
}
#login_box a {
	color: #e5e5e5;
}
fieldset {
	border: none;
	width: 40%;
}
label input {
	float: right;
}
fieldset p {
	clear: both;
}
.notification {
	font-weight: bold;
}
.notification.error {
	color: #cc0000;
}
.forum_box_item {
	background: url('../images/forum_sphere.png') no-repeat 10px 45%;
	padding: 0 0 0 60px;
	margin-bottom: 15px;
	height: 80px;
	border-bottom: 1px solid #fff;
	position: relative;
}
.forum_box_item.category {
	height: 60px;
}
.forum_box_item h2, .forum_box_item h2 a {
	font-size: 18px;
	font-weight: bold;
	color: #773074;
	text-decoration: none;
	margin: 0;
	padding: 0 0 5px;
}
.forum_box_item h2 a:hover {
	text-decoration: underline;
}
.forum_box_item.category h2 {
	padding-bottom: 0;
}
.forum_box_item.post {
	height: auto;
	padding: 0 0 15px 0;
	background: none;
}
.forum_box_item.post h2 {
	font-size: 14px;
	text-transform: capitalize;
}
.forum_box_item.post h2 span {
	font-size: 11px;
	color: #696969;
	font-weight: normal;
	margin-left: 20px;
}
.forum_box_item p {
	margin: 0;
	padding: 0;
}
.forum_box_item p.info {
	padding-top: 5px;
	font-size: 11px;
	color: #515151;
	font-weight: bold;
}
.forum_box_item p.info span {
	font-weight: normal;
	color: #26719c;
}
.forum_box_item hr {
	width: 100%;
	height: 0;
	border: none;
	border-bottom: 1px solid #717171;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}
#forum_form_h {
	font-size: 14px;
	color: #81347e;
}
#forum_form {
	padding: 0 0 0 35px;
}
#forum_form label {
	display: block;
	padding: 2px 0;
}
#forum_form input[type=text] {
	display: block;
	width: 557px;
	height: 16px;
	padding: 2px 5px;
	border: 1px solid #888;
}
#forum_form textarea {
	display: block;
	width: 557px;
	height: 130px;
	padding: 2px 5px;
	border: 1px solid #888;
	resize: none;
	overflow: auto;
}
input[type=submit] {
	width: 132px;
	height: 32px;
	border: none;
	display: block;
	float: right;
	background: url('../images/forum_button.png') no-repeat;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #3a7397;
	cursor: pointer;
}
input[type=submit]:active {
	background-position: 1px 1px;
}
.forum_breadcrumb {
	padding: 10px 0 20px;
}
.forum_breadcrumb.border {
	border-bottom: 1px solid #717171;
	padding-bottom: 10px;
}
.forum_box.border {
	border-top: 1px solid #fff;
	padding-top: 15px;
}
.forum_breadcrumb a {
	color: #81347e;
}
.forum_breadcrumb a.current {
	text-decoration: none;
	font-weight: bold;
}
.forum_box_footer .pagination {
	float: left;
	margin: 0;
}
.forum_box_footer .count {
	float: right;
	font-size: 11px;
	color: #696969;
}
#sidebar p.forum {
	display: block;
	float: none;
	font-weight: bold;
	background: url('../images/bullet.png') no-repeat 25px 50%;
	padding-left: 40px;
}
#sidebar p.forum a {
	color: #fced00;
	text-decoration: none;
}
#sidebar p.forum a:hover {
	text-decoration: underline;
}
#forum_last_topics {
	padding-bottom: 40px;
}
.forum_box_item a.button.delete {
	display: block;
	float: right;
	width: 40px;
	height: 23px;
	line-height: 23px;
	padding-left: 30px;
	background: url('../images/forum_del_button.png') no-repeat;
	text-decoration: none;
	font-weight: bold;
	color: #ff0000;
	font-size: 11px;
}
.forum_box_item a.button.delete:active {
	background-position: 1px 1px;
}
#content.forum:before {
	background-image: url('../images/starts.jpg');
	content:'';
	width: 254px;
	height: 200px;
	visibility: visible;
	display: block;
	position: absolute;
	top: 40px;
	right: 100px;
	opacity: 0.5;
}
